rte_mtr_stats(3)

NAME
rte_mtr_stats

SYNOPSIS

#include <rte_mtr.h>

  Data Fields

uint64_t n_pkts [RTE_COLORS]
uint64_t n_bytes [RTE_COLORS]
uint64_t n_pkts_dropped
uint64_t n_bytes_dropped

Detailed Description

Statistics counters

Definition at line 90 of file rte_mtr.h.

Field Documentation

  uint64_t n_pkts[RTE_COLORS]
Number of packets passed by the policer (per color).

Definition at line 92 of file rte_mtr.h.

  uint64_t n_bytes[RTE_COLORS]
Number of bytes passed by the policer (per color).

Definition at line 95 of file rte_mtr.h.

  uint64_t n_pkts_dropped
Number of packets dropped by the policer.

Definition at line 98 of file rte_mtr.h.

  uint64_t n_bytes_dropped
Number of bytes passed by the policer.

Definition at line 101 of file rte_mtr.h.

Author

Generated automatically by Doxygen for DPDK from the source code.